[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Lack of libtercap.so kills elf Accelerated X

I have to use XInside's Accelerated X server because I have a Matrox
card, and they provide an elf executable.  However, it dies on launch
because it can't find libtermcap.so.2.  As I understand it, termcap is
no longer supported by Debian.

I contacted XInside, and they seemed a little surprised by the news
that Debian wasn't supporting termcap.  (Perhaps someone more
"official" might want to contact them and reinforce the idea (if we

In any case, can someone suggest a short/long term fix?  Can I just
get the source from somewhere and build my own library, or is dealing
with termcap going to be a big mess...


Reply to: